[Param]
Title=Magical Canan Personajes
Author=Sylpheel
Mail=sylpheel@hotmail.es
Page=
Key=qtppo”¨²¥¥„¯¬¬¡šo“¹¬°¨¥¥¬otxpppp
Ver=1310
Frmclr=clRed
Musicloop=1
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=1/$00FDF1FE/$008000FF/$008000FF/Lego/15/0/3/0/0/1000
Fade=0/0/0
FadeTime=0
SplashTime=3000
SplashTrans=0
[0]
PosX=10
PosY=264
Width=126
Height=121
Name=extras
Type=10
Action=extras
Param=1/1/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=750
PosY=3
Width=28
Height=27
Name=cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Cerrar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=721
PosY=18
Width=25
Height=15
Name=minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Minimizar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=10
PosY=511
Width=63
Height=83
Name=designed
Type=4
Action=sylpheel@hotmail.es
Param=Menu Magical Canan
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Si te gusta el menu, contáctame
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=9
PosY=389
Width=127
Height=120
Name=inicio
Type=1
Action=MenuDir%\Menu.exe
Param=
State=1
Close=1
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Menu Principal
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=90
PosY=560
Width=40
Height=39
Name=off
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=90
PosY=520
Width=40
Height=40
Name=on
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=174
PosY=21
Width=193
Height=41
Name=chihaya
Type=1
Action=MenuDir%\
Param=0/0/1/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\personajes\chihaya.jpg
OnClick=
OnLeave=17/1/MenuDir%\src\personajes\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=218
PosY=63
Width=105
Height=30
Name=natsuki
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\personajes\natsuki.jpg
OnClick=
OnLeave=17/1/MenuDir%\src\personajes\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=165
PosY=101
Width=214
Height=32
Name=sayaka
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\personajes\sayaka.jpg
OnClick=
OnLeave=17/1/MenuDir%\src\personajes\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=220
PosY=138
Width=95
Height=31
Name=hazuna
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\personajes\hazuna.jpg
OnClick=
OnLeave=17/1/MenuDir%\src\personajes\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=197
PosY=172
Width=141
Height=38
Name=emi
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\personajes\emi.jpg
OnClick=
OnLeave=17/1/MenuDir%\src\personajes\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=203
PosY=212
Width=127
Height=32
Name=bergamot
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\personajes\bergamot.jpg
OnClick=
OnLeave=17/1/MenuDir%\src\personajes\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=225
PosY=248
Width=93
Height=35
Name=fennel
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\personajes\fennel.jpg
OnClick=
OnLeave=17/1/MenuDir%\src\personajes\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=211
PosY=286
Width=123
Height=33
Name=calendula
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\personajes\calendula.jpg
OnClick=
OnLeave=17/1/MenuDir%\src\personajes\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=9
PosY=19
Width=127
Height=118
Name=magical-canan
Type=10
Action=magical-canan
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\personajes\titulos\ichiban.jpg
OnClick=
OnLeave=17/1/MenuDir%\src\personajes\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=10
PosY=136
Width=125
Height=122
Name=magical-kanan
Type=10
Action=magical-kanan
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\personajes\titulos\tenjin.jpg
OnClick=
OnLeave=17/1/MenuDir%\src\personajes\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=384
PosY=34
Width=416
Height=566
Name=titulos
Type=9
Action=Pic17.jpg
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=17/1/MenuDir%\src\personajes\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
